%define version 0.12
%define release %mkrel 1

Summary:       Popup for Gaim via libnotify and the notification-daemon
Name:          gaim-libnotify
Version:       %{version}
Release:       %{release}
License:       GPL
Group:         Networking/Instant messaging
URL:           http://gaim-libnotify.sourceforge.net/
Source:        http://prdownloads.sourceforge.net/%{name}/%{name}-%{version}.tar.bz2
Buildroot:     %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: gaim-devel
BuildRequires: gtk2-devel
BuildRequires: gettext-devel
BuildRequires: libsm-devel
BuildRequires: libnotify-devel
BuildRequires: autoconf2.5
Requires:      gaim

%description
This plugin adds a libnotify interface to gaim, enabling popups much like 
guifications. It has some configuration options, to show popups when a 
buddy signs on, on new messages and on new conversations only.

libnotify and notify-daemon aren't stable yet, so it's all very experimental.

Don't forget to enable the plugin in Tools->Plugins.

%prep
%setup -q

%build
aclocal
autoconf-2.5x
%configure2_5x --disable-deprecated
%make

%install
rm -rf %{buildroot}
%makeinstall_std
%find_lang %name
# remove files not bundled
rm -f %{buildroot}%{_libdir}/gaim/*.{la,a}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog INSTALL README
%{_libdir}/gaim/*.so


%changelog
* Wed Jan 03 2007 Jérôme Soyer <saispo@mandriva.org> 0.12-1mdv2007.0
+ Revision: 103723
- New release 0.12

* Fri Oct 20 2006 Colin Guthrie <cguthrie@mandriva.org> 0.11-2mdv2007.0
+ Revision: 71463
- Fix obscure build requires
- Fix build requires
- 0.11
- Import gaim-libnotify



* Wed Aug 16 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.10-2mdv2007.0
- Rebuild against new dbus

* Mon Jun 12 2006 Jerome Soyer <saispo@mandriva.org> 0.10-1mdv2007.0
- Spec by Colin Guthrie
- Initial Mandriva release
